#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 type-errors-pretty
version:              0.0.1.1
visibility:           public
id:                   type-errors-pretty-0.0.1.1-CMq4h0864nsLsuN0KUJ1ia
key:                  type-errors-pretty-0.0.1.1-CMq4h0864nsLsuN0KUJ1ia
license:              MPL-2.0
copyright:            2019-2020 Dmitrii Kovanikov
maintainer:           Dmitrii Kovanikov <kovanikov@gmail.com>
author:               Dmitrii Kovanikov
homepage:             https://github.com/chshersh/type-errors-pretty
synopsis:             Combinators for writing pretty type errors easily
description:
    This library provides replacements for the @ErrorMessage@ constructors to
    write the text of custom error messages easily.

category:             Types, Type Errors
abi:                  0e8280f5a37d3ea042f565097fce4a62
exposed:              True
exposed-modules:      Type.Errors.Pretty
import-dirs:          /usr/lib/ghc-8.10.4/site-local/type-errors-pretty-0.0.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/type-errors-pretty-0.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/type-errors-pretty-0.0.1.1

hs-libraries:         HStype-errors-pretty-0.0.1.1-CMq4h0864nsLsuN0KUJ1ia
depends:              base-4.14.1.0
haddock-interfaces:
    /usr/share/doc/haskell-type-errors-pretty/html/type-errors-pretty.haddock

haddock-html:         /usr/share/doc/haskell-type-errors-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

